@charset "UTF-8";
/*---------------------------------------------------
	.box_room_info		客室詳細
----------------------------------------------------*/
.box_info .ypro_room_detail .inner {
	padding: 5px;
}

/* 客室画像 */
.box_info .ypro_room_detail .inner .photo {
	margin-bottom: 10px;
}

.box_info .ypro_room_detail .inner .photo img {
	width: 100%;
}

/* 各項目 */
.box_info .ypro_room_detail .inner dl dt {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}

.box_info .ypro_room_detail .inner dl dd {
	border-bottom: 1px dotted #848484;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.box_info .ypro_room_detail .inner dl dd:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}